framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: SHAI
  date: '2024-10-21'
  producer: 'China Asset Management Co.'
  repository: ''
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
